<?
include "connect.php";
$std_id = $_REQUEST["std_id"];
echo "$std_id";
$sql="use it";
$result=mysql_query($sql);
$sql="delete from std where std_id like '$std_id';";
$result=mysql_query($sql);
echo "<center>ลบข้อมูลออกจากฐานข้อมูลเรียบร้อยแล้ว</center><br>";
echo "<center>|<a href='result.php'>ดูข้อมูล</a>|</center>";
include "disconnect.php";
?>
